<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Yajra\DataTables\Facades\DataTables;


class Backendp extends Model
{
    use HasFactory;

    protected $table = "backendps";

    protected $fillable = ['id','judul','konten'];

    public function katartikel()
    {
        return $this->belongsTo('App\Katartikel');
    }

    public function user()
    {
        return $this->belongsTo('App\User');
    }

    
}
